Bug 143832 - After pango-1.8 installing, LucidaTypewrier has strange rendering in gnome-font-properties
After pango-1.8 installing, LucidaTypewrier has strange rendering in gnome-fo...
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Depends On:
  Show dependency treegraph
Reported: 2004-12-29 11:39 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: pango-1.8.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-24 04:22:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sangu 2004-12-29 11:39:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.7.5) Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
Both sans and sans-bold of LucidaTypewriter have the same appearance in gnome-font-propertis.

But this problem doesn't happen in xfontsel.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Execute gnome-font-properties
2. Select LucidaTypewriter 

Additional info:

control-center-2.8.0-12, xorg-x11-, gtk2/glib2 2.6.0
Comment 1 Owen Taylor 2004-12-31 10:34:03 EST
Fixed in upstream CVS, I'll push a 1.8.1 probably next week and put that 
in Rawhide.

Fri Dec 31 10:20:55 2004  Owen Taylor  <otaylor@redhat.com>

        * pango/pangofc-fontmap.c (pango_fc_convert_weight_to_pango):
        Fix problem where MEDIUM was getting grouped with SEMIBOLD
        rather than NORMAL.

Note You need to log in before you can comment on or make changes to this bug.